List payment review items
curl --request GET \
--url https://api.anhome.tuanle.dev/api/v1/payment-reconciliation/review-items \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.anhome.tuanle.dev/api/v1/payment-reconciliation/review-items"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.anhome.tuanle.dev/api/v1/payment-reconciliation/review-items', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"review_items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "<string>",
"received_at": "2023-11-07T05:31:56Z",
"provider_event_id": "<string>",
"processed_at": "2023-11-07T05:31:56Z",
"transfer_type": "<string>",
"transfer_amount": "<string>",
"payment_code": "<string>",
"account_number": "<string>",
"property_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"invoice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"payment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"failure_reason": "<string>",
"reviewed_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reviewed_at": "2023-11-07T05:31:56Z",
"review_note": "<string>",
"resolution_kind": "<string>"
}
]
},
"request_id": "<string>",
"meta": {}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"request_id": "<string>",
"fields": [
{
"path": "<string>",
"code": "<string>",
"message": "<string>"
}
],
"details": "<unknown>"
}
}Billing
List payment review items
Documents an AnHome API operation.
GET
https://api.anhome.tuanle.dev
/
api
/
v1
/
payment-reconciliation
/
review-items
List payment review items
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Review status; defaults to NEEDS_REVIEW Schema for review item status.
Available options:
NEEDS_REVIEW, PROCESSED, IGNORED, RESOLVED Property scope
System failure classification
Maximum string length:
80First received date, YYYY-MM-DD
Last received date, YYYY-MM-DD
Page size 1-500 (default 100)
Required range:
1 <= x <= 500Page offset (default 0)
Required range:
x >= 0Response
Payment review queue
Endpoint-specific response payload. See the referenced schema for the resource fields.
Show child attributes
Show child attributes
Request correlation identifier returned from X-Request-Id or generated by the API.
Optional response metadata such as pagination limits, counts, or export context.
⌘I